ubuntu/+source/pygpgme:applied/ubuntu/oneiric-devel

Last commit made on 2011-04-17
Get this branch:
git clone -b applied/ubuntu/oneiric-devel https://git.launchpad.net/ubuntu/+source/pygpgme
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/oneiric-devel
Repository:
lp:ubuntu/+source/pygpgme

Recent commits

5568f51... by Jonathan Wiltshire on 2011-04-17

Import patches-applied version 0.1+bzr20090820-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1ed08946cb8b71ad100b09f4cf83428bd67de65d
Unapplied parent: e52cc8b0040fffed52e14aa8d72e7dbbd13219f8

New changelog entries:
  * debian/patches/largefile-support: Enable support for large files by default
  * Remove quilt patch logic; it's no longer needed in source format 3.0 (quilt)
  * Add DEP-3 headers for all patches

e52cc8b... by Jonathan Wiltshire on 2011-04-17

enable large file support by default

Gbp-Pq: largefile-support.

d425486... by Jonathan Wiltshire on 2011-04-17

run test suite during build for each version of Python

Gbp-Pq: testsuite-all-versions.

ce395be... by Jonathan Wiltshire on 2011-04-17

fix "Fails to create a Context unless gpgme_check_version is called

Gbp-Pq: fix_context_initialization.

0e901f4... by Jonathan Wiltshire on 2011-04-17

Import patches-unapplied version 0.1+bzr20090820-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ac34033c07856b943a8a3a293b2767b0a2dee7a2

New changelog entries:
  * debian/patches/largefile-support: Enable support for large files by default
  * Remove quilt patch logic; it's no longer needed in source format 3.0 (quilt)
  * Add DEP-3 headers for all patches

1ed0894... by Jonathan Wiltshire on 2011-04-16

Import patches-applied version 0.1+bzr20090820-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3d7180d7874bd2ef967d2407d082fc1fec79dc93
Unapplied parent: 1c004efe969309135e609d02c208861ebe99b9c3

New changelog entries:
  * Build for Python 2.7 as supported version
  * debian/control: Use only X-Python-Version
  * Bump required build-dependency for python-support
  * Update my email address
  * Standards version 3.9.2
  * debian/rules, debian/patches/testsuite-all-versions: Run test
    suite at build time, for each supported Python version
  * Source format 3.0 (quilt)

ac34033... by Jonathan Wiltshire on 2011-04-16

Import patches-unapplied version 0.1+bzr20090820-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5de021ef7111dc65c7e383ab4f1f081420b868a0

New changelog entries:
  * Build for Python 2.7 as supported version
  * debian/control: Use only X-Python-Version
  * Bump required build-dependency for python-support
  * Update my email address
  * Standards version 3.9.2
  * debian/rules, debian/patches/testsuite-all-versions: Run test
    suite at build time, for each supported Python version
  * Source format 3.0 (quilt)

1c004ef... by Jonathan Wiltshire on 2011-04-16

testsuite-all-versions

No DEP3 Subject or Description header found

Gbp-Pq: testsuite-all-versions.

61c5d0f... by Jonathan Wiltshire on 2011-04-16

fix_context_initialization

No DEP3 Subject or Description header found

Gbp-Pq: fix_context_initialization.

3d7180d... by Miguel Di Ciurcio Filho on 2009-10-14

Import patches-applied version 0.1+bzr20090820-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fe1bcac4857611cd115768107722b3caa349db61
Unapplied parent: 5de021ef7111dc65c7e383ab4f1f081420b868a0

New changelog entries:
  * Sync to Upstream bzr 2009-08-20
  * Fix "Fails to create a Context unless gpgme_check_version is called
    manually" using custom patch until upstream doesn't fix it (Closes: #549921)